Marketi 3.7.1 Surumunde Kullanmak?

  • 17 Temmuz 2014
  • 298 Okunma
  • 2 Cevap

  1. Android 2.3.6 kullaniyorum. Marketin 4 ustu versiyonu bana hic de ic acici gelmiyor. Ustelik playstorede bu surumde resimler arasinda gexis yaparken donma oluyor. Bu yuzdwn ben de market v3.7.1'de kalmak istedim ama ne yaptiysam olmadi. Her seferinde playstoreye guncellendi.

    Bunu 3.7.1 surumunde birakmanin bi yolu yok mudr? Galiba modlu market falan var ama o tarz bir sey istemiyorum. Sadece surum 3.7.1'de kalsin, bana yeter.

    Tesekkurler.
     


    Yazan: cyberstrike
    Samsung ile gönderdi
  2. Eğer root varsa market güncelleyici uygulamasını kaldır
     
    Mobil cihaz ile gönderdi
  3. Tamamdir bir deneyeyim. Zaten gecen gun playstoreni son surumu de guncellendi ve daha beter oldu. Cok kez hata verip duruyor. Tesekkurler bilgi icin.
     
    Samsung ile gönderdi

Hızlı Cevapla

Taslak kaydedildi Taslak silindi
Yüklüyor...
11/12/2018 - 17:00